• caglararli@hotmail.com
  • 05386281520

CVE-2017-20191 | Zimbra zm-admin-ajax up to 8.8.1 Form Textbox Field Error XFormItem.js XFormItem.prototype.setError message cross site scripting

Çağlar Arlı      -    60 Views

CVE-2017-20191 | Zimbra zm-admin-ajax up to 8.8.1 Form Textbox Field Error XFormItem.js XFormItem.prototype.setError message cross site scripting

A vulnerability was found in Zimbra zm-admin-ajax up to 8.8.1. It has been classified as problematic. This affects the function XFormItem.prototype.setError of the file WebRoot/js/ajax/dwt/xforms/XFormItem.js of the component Form Textbox Field Error Handler. The manipulation of the argument message leads to cross site scripting. This vulnerability is uniquely identified as CVE-2017-20191. It is possible to initiate the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.